View Issue Details

IDProjectCategoryView StatusLast Update
0006468MediaMonkey (current)Main Panel/Toolbars/Menuspublic2010-10-07 22:22
Reporterrusty 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006468: Auto-DJ button with Options
DescriptionUsers should be able to have an auto-dj button that allows them to select what mode/playlist the Auto-DJ is using.
Additional Informationhttp://mediamonkey.com/forum/viewtopic.php?f=4&t=52442
TagsNo tags attached.
Fixed in build1314

Relationships

related to 0002824 resolvedpetr Make Auto-DJ more accessible 

Activities

jiri

2010-09-28 20:05

administrator   ~0020604

Would it be a Player interface button, with some down arrow that would open Options for Auto-DJ?

rusty

2010-09-29 17:56

administrator   ~0020630

I would suggest the following changes for the menu bar:
1) Remove the Player > Auto-DJ toggle
2) Remove the View > Equalizer toggle
3) Add Player > Equalizer... immediately above 'Sleep...'
4) Add Player > Auto-DJ... immediately above 'Equalizer...'

The rationale is that these three functions are similar in terms of how they operate (they all require both configuration and a toggle), and that two of them (Auto-DJ and Equalizer) with both be accessible via the default skins in MM4.

Ludek

2010-09-29 20:56

developer   ~0020633

Last edited: 2010-09-29 21:05

View 2 revisions

I believe you mean Play > Auto-DJ (not Player > Auto-DJ toggle)

Fixed in build 1314.

rusty

2010-10-07 22:22

administrator   ~0020665

Verified 1314.